html, body {
  margin: 0;
  height: 100%; /* can also use viewport units (height: 100vh) */
}

#body {
  display: flex; /* displays flex-items (children) inline */
  flex-direction: column; /* stacks them vertically */
  height: 100%; /* needs to take the parents height, alternative: body {display: flex} */
}

menu {
  position: fixed;
  top: 0px;
  bottom:0px;
  overflow: auto;
  width: 200px;
  margin: 0;
  padding: 0;
  margin-top:60px;
  margin-bottom:20px;
 }

menu_filter {
  position: fixed;
  z-index : 100;
  left:0px;
  top: 0px;
  height:60px;
/*  overflow: auto;*/
  right: 0px;
  margin: 0;
  padding: 5px;
  margin-top:60px;
  margin-left:200px;
}

content {
  flex: 1; /* takes the remaining height of the "container" div */
  overflow-y: auto; /* to scroll just the "main" div */
  overflow-x: hidden;
  margin-top:120px;
  margin-left:200px;
  margin-bottom:0px;
  padding: 5px;
  /*background-color: red;*/
}


header {
  position: fixed;
  left: 0px;
  right:0px;
  overflow: auto;
  height: 60px;
  margin: 0;
  padding: 0;
  overflow: hidden;
 }

footer {
  position: fixed-bottom;
  left: 0px;
  right:0px;
  overflow: auto;
  height: 20px;
  margin: 0;
  padding: 0;
  overflow: hidden;
 }

header1 {
	position:fixed;
	height:60px;
	width:100%;
}

footer1 {
	height:20px;
	background: lightblue;
}
